.row {
    transition: background-color 0.2s ease-in-out;
  }
  
  .row:hover {
    background-color: #f2f2f2;
  }
  
  .cell {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #eaeaea;
  }

  .cell input {
    width: 50%;
  }

  .cell div {
   margin-bottom: 0;
  }

  .cell label {
    margin-bottom: 0;
   }